/* HUISSTIJL */
@import url('https://fonts.googleapis.com/css2?family=Bree+Serif&display=swap');

.bree-serif-regular {
  font-family: "Bree Serif", serif;
  font-weight: 400;
  font-style: normal;
}

:root {
  --primary-blue: #373c8f;
  --primary-cyan: #8bd0e2;
  --primary-purple: #7b206b;
  --primary-pink: #e9b2d2;
  --secondary-gray: #555152;
  --secondary-white: #ffffff;
  --secondary-yellow: #fbee75;
}

/* CKEditor */
body:not(.gin--edit-form),
.ck-content,
.paragraph--type--html.paragraph--view-mode--preview {
  background-color: var(--primary-blue) !important;
  color: var(--primary-cyan) !important;
  font-family: "Bree Serif", serif;
  font-weight: 400;
  font-style: normal;
}

p.pink-text-purple-background {
  color: var(--primary-pink);
  background-color: var(--primary-purple);
}

p.blue-text-white-background {
  color: var(--primary-blue);
  background-color: var(--secondary-white);
}

span.blue {
  color: var(--primary-blue);
}

span.cyan {
  color: var(--primary-cyan);
}

span.purple {
  color: var(--primary-purple);
}

span.pink {
  color: var(--primary-pink);
}

span.gray {
  color: var(--secondary-gray);
}

span.white {
  color: var(--secondary-white);
}

span.yellow {
  color: var(--secondary-yellow);
}
